.compliance{
    margin-top: 10%;
    display: flex;
    align-items: center;
    flex-direction: column;
}
.compliance>header{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    gap: 20px;
}


.compliance>header>h1{
    font-family: 'Gillroy', 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
    font-weight: 900;
    font-size: 2rem;
}
.compliance > .cards{
    margin-top: 30px;
    display: flex;
    justify-content: space-evenly;
    gap: 4vw;
}
.compliance > .cards > .card{
    background: #212121;
    padding: 20px;
    box-shadow: 0px 4px 50px rgba(65, 171, 243, 0.25);
    border-radius: 37px;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    gap: 20px;
    min-height: 40vh;
    max-width: 25vw;
}
.compliance > .cards > .card > .img{
    width: 50%;
}
.compliance > .cards > .card > .img > img{
    width: 100%;

}
.compliance > .cards > .card > .title{
    font-family: 'Gillroy','Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
    font-style: normal;
    font-weight: 800;
    font-size: 1.5rem;
    line-height: 87.5%;
    text-align: center;
}
.compliance > .cards > .card > .desc{
    text-align: center;
    line-height: 1.2rem;
}


@media screen and (width < 900px) {
    .compliance > .cards{
        gap: 5vh;
    }
    .compliance > .cards > .card{
        padding: 20px;
        border-radius: 12px;
        min-height: 40vh;
        max-width: 90vw;
        /* width: 90vh; */
    }
}